﻿html{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff949b9f, endColorstr=#fff9f9fa);
}
#main_1{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff41a2c2, endColorstr=#ff6ecac4);
}
#main_2{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff48c779, endColorstr=#ff73cf7d);
}
#main_3{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff8fa854, endColorstr=#ffbdbd84);
}
#main_4{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffba446b, endColorstr=#ffc774a8);
}
head,meta[http-equiv="content-type"]{
display:block;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:url(/Themes/Default/img/site/fon.png) 60% 0 no-repeat;
z-index:-1;
}
head{
background:url(/Themes/Default/img/site/fon_b.png) 80% 100% no-repeat;
}
#main_1 meta[http-equiv="content-type"]{
background:url(/Themes/Default/img/site/fon_1.png) 60% 0 no-repeat;
}
#main_1 head{
background:url(/Themes/Default/img/site/fon_b_1.png) 80% 100% no-repeat;
}
#main_2 meta[http-equiv="content-type"]{
background:url(/Themes/Default/img/site/fon_2.png) 60% 0 no-repeat;
}
#main_2 head{
background:url(/Themes/Default/img/site/fon_b_2.png) 80% 100% no-repeat;
}
#main_3 meta[http-equiv="content-type"]{
background:url(/Themes/Default/img/site/fon_3.png) 60% 0 no-repeat;
}
#main_3 head{
background:url(/Themes/Default/img/site/fon_b_3.png) 80% 100% no-repeat;
}
#main_4 meta[http-equiv="content-type"]{
background:url(/Themes/Default/img/site/fon_4.png) 60% 0 no-repeat;
}
#main_4 head{
background:url(/Themes/Default/img/site/fon_b_4.png) 80% 100% no-repeat;
}
#nav>ul>li.selected>a{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#20000000, endColorstr=#19000000);
background:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.19));
background:-moz-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.19));
background:-webkit-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.19));
background:-o-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.19));
background:-ms-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.19));
}

#lang_nav img{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff8d9494, endColorstr=#ffd4d8d9);
}
#main_1 #lang_nav img{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff3a889e, endColorstr=#ff7dc4d5);
}
#main_2 #lang_nav img{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff3a9e5b, endColorstr=#ff7dd598);
}
#main_3 #lang_nav img{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff8d9e3a, endColorstr=#ffc8d57d);
}
#main_4 #lang_nav img{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff9e3a64, endColorstr=#ffd57da4);
}

#main_1 #events_nav button{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffffff, endColorstr=#ffa4e8ef);
}
#main_2 #events_nav button{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffffff, endColorstr=#ffa5f1b2);
}
#main_3 #events_nav button{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffffff, endColorstr=#ffebeba4);
}
#main_4 #events_nav button{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffffff, endColorstr=#fff1a4d0);
}
#main_1 #events_nav button:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffbeffdf, endColorstr=#ff7efae5);
}
#main_2 #events_nav button:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffcff99, endColorstr=#ffc0f74f);
}
#main_3 #events_nav button:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffff8a3, endColorstr=#ffd3f85f);
}
#main_4 #events_nav button:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffd7a3, endColorstr=#fff8e45f);
}
#events_nav button.selected{
filter:none !important;
}
#events_prom .nav .reg>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff5d, endColorstr=#ffbdf64e);
}
#main_3  #events_prom .nav .reg>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff2f269, endColorstr=#ffb8e959);
}
#main_4  #events_prom .nav .reg>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff5f64d, endColorstr=#ffffc95d);
}
#content #events_prom .nav .reg>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd6ff5d, endColorstr=#ff93f64d);
}
#main_3  #events_prom .nav .reg>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd7f05e, endColorstr=#ff95e64e);
}
#main_4  #events_prom .nav .reg>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff6da4d, endColorstr=#ffffae5d);
}

#main_1 #events_prom .nav .calendar>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffdff4f5, endColorstr=#ff78d0d5);
}
#main_1 #events_prom .nav .calendar>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffecf8f9, endColorstr=#ff9be2e5);
}
#main_2 #events_prom .nav .calendar>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffdff5e5, endColorstr=#ff79d593);
}
#main_2 #events_prom .nav .calendar>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffedf9f0, endColorstr=#ff9fe7b8);
}
#main_3 #events_prom .nav .calendar>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff1f5df, endColorstr=#ffc5d578);
}
#main_3 #events_prom .nav .calendar>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff7f9ec, endColorstr=#ffdbe59b);
}
#main_4 #events_prom .nav .calendar>*{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff5dfe7, endColorstr=#ffd5789c);
}
#main_4 #events_prom .nav .calendar>*:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff9ecf1, endColorstr=#ffe59bbc);
}
[type="submit"]{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff67cd5e, endColorstr=#ff3eae5b);
}
[type="submit"]:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff49bc41, endColorstr=#ff28953f);
}
.pagination .selected{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6ed25f, endColorstr=#ff3eb361);
}
.events .event{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffefefe, endColorstr=#00fefefe);
}
.events .event:hover{
filter: none;
}
.events .event:before{
background:url(/Themes/Default/img/site/ie_lte_9_img/event_before.png);
background-position:1px 0;
}
.events .choice_of_month>button{
background:linear-gradient(#7e9091,#607273);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff7e9091, endColorstr=#ff607273);
}
.events .choice_of_month>button:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff48c674, endColorstr=#ff2aa856);
}
.the_event .info .reg{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffe4ee6c, endColorstr=#ff86da4b);
}
.the_event .info .reg:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffc3ee6c, endColorstr=#ff62da4b);
}
.the_event  .calendar{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffefefe, endColorstr=#ffdadada);
}
.the_event  .calendar:hover{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffefefe, endColorstr=#ffbdbdbd);
}
th{
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff67cd5e, endColorstr=#ff3eae5b);
}